@charset "UTF-8";

body {
    overflow-x: hidden;
}

/* .loding {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  z-index: 999999999;
} */

/*banner*/

.banner,
.banner div.slick-list,
.banner .slick-slide a,
.banner .slick-slide a img {
    width: 100%;
    height: auto;
}

.banner .slick-slide a .pic {
    padding-top: 36.09%;
}

.banner .slick-slide a .pic::before {
    content: none;
}

.banner {
    overflow: hidden;
    position: relative;
    z-index: 1;
}

.banner::after {
    /* content: ''; */
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 2.19rem;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.8) -12%, rgba(0, 0, 0, 0.6) 42%, rgba(0, 0, 0, 0) 100%);
}

.banner img {
    display: block;
    width: 100%;
}

.banner .slick-slide a {
    display: block;
    overflow: hidden;
    position: relative;
}

.banner .slick-slide a::before {
    /* content: ""; */
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 24%;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 95%);
    z-index: 1;
}

.banner .slick-slide img {
    display: block;
    width: 100%;
    transform: scale(1.1);
    transition: all 5s ease-out;
}

.banner .img_scale img {
    transform: scale(1);
}

.banner .slick-slide .a {
    top: 0;
    left: 0;
    transform: scale(1.1);
    transition: all 5s ease-out;
}

.banner .img_scale .a {
    transform: scale(1);
}

.banner .slick-dots {
    bottom: 0.15rem;
    right: 0;
    left: 0;
    font-size: 0;
    z-index: 9;
    text-align: center;
}

.banner .slick-dots li {
    vertical-align: middle;
    margin: 0 0.11rem;
    padding: 0;
    width: 0.08rem;
    height: 0.08rem;
    border-radius: 50%;
    background: #ffffff;
    transition: all 0.5s;
}

.banner .slick-dots li button {
    display: none;
}

.banner .slick-dots li.slick-active {
    width: 0.48rem;
    height: 0.48rem;
    background: url(../images/ban-dot.png) no-repeat center center / 100% 100%;
}

/* .banner .slick-prev,
.banner .slick-next {
  width: 0.54rem;
  height: 0.54rem;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.3);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 0.16rem auto;
  transition: all 0.5s;
}

.banner .slick-prev {
  left: 0.4rem;
  
}

.banner .slick-next {
  right: 0.4rem;
  
}

.banner .slick-prev:hover,
.banner .slick-next:hover {
  background-color: rgba(255, 255, 255, 0.5);
} */

/*首页样式*/

.title {
    position: relative;
    z-index: 1;
    text-align: center;
    margin-bottom: 0.5rem;
}

.tit-c {
    display: inline-block;
}

.tit-c h3 {
    font-family: HarmonyOS_Sans_SC_Bold;
    font-size: 0.34rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.34rem;
    letter-spacing: 0px;
    color: #4d5596;
    text-shadow: 0 0.04rem 0.1rem rgba(0, 0, 0, 0.2);
    position: relative;
}

.tit-c h3::before {
    content: '';
    position: absolute;
    top: -0.2rem;
    left: -0.22rem;
    width: 0.48rem;
    height: 0.48rem;
    background: url(../images/tit.png) no-repeat center center / 100% 100%;
    z-index: -1;
    pointer-events: none;
}

.more {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.more a {
    display: block;
    width: 1.15rem;
    height: 0.38rem;
    border-radius: 0.19rem;
    border: solid 1px rgba(77, 85, 150, 0.5);
    font-size: 0.16rem;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;
    line-height: 0.38rem;
    color: #4d5596;
    text-align: center;
    transition: all 0.3s;
}

.more a:hover {
    border: solid 1px rgba(77, 85, 150, 1);
    background: #4d5596;
    color: #ffffff;
}

.title.white .tit-c h3,
.title.white .tit-c h3 b,
.title.white .more a {
    color: #fff;
}

.title.white .tit-c p {
    background-image: linear-gradient(180deg, rgba(172, 219, 198, 0) 0%, #acdbc6 100%);
    opacity: 0.2;
}

/*主体*/

/* section1 */

.section1 {
    margin-top: -0.5rem;
}

.s1 .t {
    min-height: 3.96rem;
    background: url(../images/s1-tbg.png) no-repeat center center / 100% 100%;
    padding: 0.9rem 1.06rem 0.5rem 0.99rem;
}

.s1 .t p {
    font-family: HanWangWeiBeiMedium;
    font-size: 0.26rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.46rem;
    letter-spacing: 1px;
    color: #000000;
    text-indent: 2em;
    position: relative;
}

.s1 .t p i {
    font-family: 微软雅黑;
    font-style: normal;
}

.s1 .t p:nth-of-type(1)::before {
    content: '';
    position: absolute;
    top: -0.45rem;
    left: -0.3rem;
    width: 0.83rem;
    height: 0.68rem;
    background: url(../images/yh.png) no-repeat center center / 100% 100%;
    pointer-events: none;
}

.s1 .t p.end {
    font-family: qiantuxianmoti;
    color: #d49f75;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    text-indent: 0;
}

.s1 .t p.end::before {
    content: '';
    display: block;
    width: 0.5rem;
    border-top: 1px solid #d49f75;
    margin-right: 0.03rem;
}

.s1 .t p.end::after {
    content: '';
    position: absolute;
    bottom: -0.35rem;
    right: -0.3rem;
    width: 0.83rem;
    height: 0.68rem;
    background: url(../images/yh.png) no-repeat center center / 100% 100%;
    pointer-events: none;
    transform: rotate(180deg);
}

.s1 .b {
    margin-top: 0.7rem;
    text-align: center;
}

.s1 .b p {
    font-size: 0.24rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.5rem;
    letter-spacing: 0px;
    color: #000000;
}

/* section2 */
.section2 {
    margin-top: 1.2rem;
}

.s2-tit {
    padding: 0.45rem;
    border-radius: 0.2rem;
    background: url(../images/s2-titbg.png) no-repeat center center / cover;
}

.s2-tit ul {
    display: flex;
}

.s2-tit ul li:first-child {
    width: 40%;
    position: relative;
}

.s2-tit ul li:nth-child(2) {
    width: 60%;
}

.s2-tit ul li:first-child::before {
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    height: 0.56rem;
    border-right: 1px solid rgba(255, 255, 255, 0.2);
    pointer-events: none;
}

.s2-tit dl {
    display: flex;
    justify-content: space-around;
    position: relative;
    z-index: 1;
}

.s2-tit dl::before {
    content: '';
    position: absolute;
    top: 0.555rem;
    left: 0;
    width: 100%;
    height: 1px;
    background: rgba(255, 255, 255, 0.2);
    z-index: -1;
}

.s2-tit ul li.active dl::before {
    background: #d0b691;
}

.s2-tit dl dd {}

.s2-tit dl dd h3 {
    font-size: 0.2rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.2rem;
    letter-spacing: 0px;
    color: #ffffff;
    opacity: 0.5;
}

.s2-tit dl dd .dot {
    width: 0.31rem;
    height: 0.31rem;
    border-radius: 50%;
    margin: 0 auto;
    margin-top: 0.2rem;
    background: url(../images/dot1.png) no-repeat center center / 100% 100%;
    transition: all 0.5s;
}


.s2-tit ul li.active dl dd .dot {
    background-image: url(../images/dot2.png);
}

.s2-tit .b {
    margin-top: 0.2rem;
    text-align: center;
}

.s2-tit .b h3 {
    font-size: 0.2rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.2rem;
    letter-spacing: 0px;
    color: #ffffff;
    opacity: 0.3;
}

.s2-tit .b p {
    font-size: 0.16rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.16rem;
    letter-spacing: 0px;
    color: #ffffff;
    opacity: 0.3;
    margin-top: 0.13rem;
}

.s2-tit ul li.active dl dd h3 {
    color: #d0b691;
    opacity: 1;
}

.s2-tit ul li.active .b h3 {
    color: #d0b691;
    opacity: 1;
}

.s2-tit ul li.active .b p {
    opacity: 1;
}

/* s2-bd 列表 */
.s2-bd {}

.s2-item {
    background: #ffffff;
    border: solid 1px #d0b691;
    box-shadow: 0px 0px 0.5rem 0px rgba(208, 182, 145, 0.3);
    border-radius: 0.2rem;
    padding: 0.5rem 0.74rem;
    margin-top: 0.2rem;
}

.s2-item:first-child {
    margin-top: 0.3rem;
}

.s2-item-t {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 0.28rem;
    border-bottom: 1px solid #eeeae5;
    margin-bottom: 0.3rem;
}

.s2-item-t .l {
    display: flex;
    align-items: center;
}

.s2-item-t .l h3 {
    font-size: 0.26rem;
    color: #000000;
    font-weight: normal;
    line-height: 0.26rem;
    margin-right: 0.12rem;
}

.s2-item-t .l span {
    display: block;
    font-size: 0.18rem;
    color: #999999;
    line-height: 0.18rem;
    padding-left: 0.12rem;
    border-left: 1px solid #eeeae5;
}

.s2-item-t .r {
    display: flex;
    align-items: center;
}

.s2-item-t .r .btn {
    display: inline-block;
    padding: 0 0.12rem;
    height: 0.28rem;
    line-height: 0.28rem;
    border-radius: 0.05rem;
    font-size: 0.16rem;
    margin-right: 0.15rem;
}

.s2-item-t .r .btn.active {
    background: #dbeae6;
    color: #4d9682;
}

.s2-item-t .r .btn.normal {
    background: #F5F5F5;
    color: #999999;
}

.s2-item-t .r .icon-arrow {
    display: inline-block;
    width: 0.28rem;
    height: 0.28rem;
    background: url("../images/s2-sj.png") no-repeat center center / 0.2rem auto;
    cursor: pointer;
    transition: transform 0.3s;
}

.s2-item-t .r .icon-arrow.collapsed {
    transform: rotate(180deg);
}

.s2-item-c {
    margin-bottom: 0.5rem;
}

.s2-item-c .row {
    font-size: 0.18rem;
    line-height: 0.28rem;
    text-align: justify;
}

.s2-item-c .row .c-yellow {
    color: #d0b691;
}

.s2-item-b .row {
    margin-bottom: 0.3rem;
    font-size: 0.18rem;
    line-height: 0.29rem;
    text-align: justify;
}

.s2-item-b .row .c-blue {
    color: #4d5596;
}

.s2-item-b .pic-box {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.s2-item-b .pic-wrap {
    position: relative;
    border-radius: 0.1rem;
    overflow: hidden;
}

.s2-item-b .pic-wrap1 {
    width: 40%;
}

.s2-item-b .pic-wrap1 .pic {
    padding-top: 66.86%;
    border-radius: 0.1rem;
}

.s2-item-b .pic-wrap2 {
    width: 52.08%;
}

.s2-item-b .pic-wrap2 ul li {
    position: relative;
}

.s2-item-b .pic-wrap2 .pic {
    padding-top: 66.66%;
    border-radius: 0.1rem;
}

.s2-item-b .pic-wrap .tag {
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    font-size: 0.2rem;
    color: #ffffff;
    border-radius: 0.1rem 0 0 0;
    z-index: 2;
}

.s2-item-b .pic-wrap .tag-grey {
    width: 1.42rem;
    height: 0.52rem;
    line-height: 0.52rem;
    background: url(../images/s2-zs1.png) no-repeat center center / 100% 100%;
}

.s2-item-b .pic-wrap .tag-blue {
    width: 1.37rem;
    height: 0.51rem;
    line-height: 0.51rem;
    background: url(../images/s2-zs2.png) no-repeat center center / 100% 100%;
}

.s2-item-b .jt {
    width: 0.81rem;
    height: 0.55rem;
    background: url("../images/s2-jt.png") no-repeat center center / 100% 100%;
    margin-top: 2.56rem;
}

.s2-item-b .tips {
    text-align: right;
    font-size: 0.16rem;
    line-height: 0.3rem;
    letter-spacing: 0px;
    color: #999999;
    margin-top: 0.34rem;
}

/* section3 */
.section3 {
    margin-top: 1.2rem;
}

.section3 .title {
    margin-bottom: 0.4rem;
}

.s3 {}

.s3-item {
    background-color: #fefefe;
    border-radius: 0.2rem;
    border: solid 1px #d4cabe;
    margin-bottom: 0.2rem;
    padding: 0.5rem 0.74rem;
}

.s3-item-t {
    display: flex;
    align-items: center;
    padding-bottom: 0.26rem;
    margin-bottom: 0.4rem;
    border-bottom: solid 1px rgba(212, 202, 190, 0.4);
}

.s3-item-t i {
    display: inline-block;
    width: 0.28rem;
    height: 0.28rem;
    margin-right: 0.15rem;
}

.s3-item-t .icon-book {
    width: 0.25rem;
    height: 0.27rem;
    background: url("../images/s3-t1.png") no-repeat center center / 100% 100%;
}

.s3-item-t .icon-heart {
    width: 0.24rem;
    height: 0.24rem;
    background: url("../images/s3-t2.png") no-repeat center center / 100% 100%;
}

.s3-item-t .icon-hands {
    width: 0.28rem;
    height: 0.25rem;
    background: url("../images/s3-t3.png") no-repeat center center / 100% 100%;
}

.s3-item-t h3 {
    font-size: 0.22rem;
    color: #4d5596;
    font-weight: normal;
}

.s3-item-t h3 span {
    font-size: 0.2rem;
    color: #b32727;
    font-weight: normal;
    margin-left: 0.1rem;
}

.c-red {
    color: #b32727 !important;
}

.c-blue {
    color: #6f75b0 !important;
}

/* Steps */
.s3-steps {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.s3-steps .step {
    width: 25%;
    text-align: center;
}

.s3-steps .icon-box {
    width: 1.6rem;
    height: 1.6rem;
    margin: 0 auto 0.15rem;
    position: relative;
    border-radius: 50%;
    background: url(../images/s3-ty.png) no-repeat center center / 100% 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.s3-steps .icon-box i {
    position: relative;
    z-index: 2;
    display: inline-block;
    width: 100%;
    height: 100%;
    max-width: 0.48rem;
    max-height: 0.44rem;
}

.s3-steps .icon-box .icon-step1 {
    background: url("../images/s3-icon1.png") no-repeat center center / 100% 100%;
}

.s3-steps .icon-box .icon-step2 {
    background: url("../images/s3-icon2.png") no-repeat center center / 100% 100%;
}

.s3-steps .icon-box .icon-step3 {
    background: url("../images/s3-icon3.png") no-repeat center center / 100% 100%;
}

.s3-steps .icon-box .num {
    position: absolute;
    top: 0.15rem;
    right: 0.25rem;
    width: 0.3rem;
    height: 0.3rem;
    background: url("../images/s3-ty2.png") no-repeat center center / 100% 100%;
    color: #ffffff;
    border-radius: 50%;
    font-size: 0.16rem;
    line-height: 0.3rem;
    text-align: center;
    font-style: normal;
    z-index: 3;
}

.s3-steps .step h4 {
    font-size: 0.2rem;
    color: #333333;
    font-weight: normal;
    margin-bottom: 0.15rem;
}

.s3-steps .step p {
    font-size: 0.16rem;
    color: #999999;
    line-height: 1.6;
}

.s3-steps .arrow {
    width: 1.66rem;
    height: 0.37rem;
    margin-top: 0.62rem;
    background: url("../images/s3-jt.png") no-repeat center center / 100% 100%;
}

/* List */
.s3-list li {
    position: relative;
    padding-left: 0.2rem;
    font-size: 0.18rem;
    color: #333333;
    line-height: 1.8;
    margin-bottom: 0.2rem;
}

.s3-list li::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0.11rem;
    width: 0.06rem;
    height: 0.06rem;
    border: 1px solid #4d5596;
    border-radius: 0.1rem;
}

.s3-list li.c-red::before {
    border-color: #D25C5C;
}

/* Table */
.s3-tabox {
    overflow-x: auto;
}

.s3-table {
    margin-top: 0.2rem;
    border-radius: 0.1rem;
    overflow: hidden;
    min-width: 8rem;
}

.s3-table .tr {
    display: flex;
}

.s3-table .tr:last-child {
    border-bottom: none;
}

.s3-table .tr:nth-child(2n) {
    background: #f7f7fa;
}

.s3-table .tr.th {
    background: #6f75b0;
    color: #ffffff;
    font-weight: normal;
}

.s3-table .td {
    padding: 0.2rem 0.1rem;
    text-align: center;
    border-right: 1px solid #EEEEEE;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 0.18rem;
    color: #333333;
}

.s3-table .tr.th .td {
    border-right-color: rgba(255, 255, 255, 0.2);
    color: #fefefe;
}

.s3-table .td:last-child {
    border-right: none;
}

.s3-table .td1 {
    width: 25%;
}

.s3-table .td2 {
    width: 15%;
}

.s3-table .td3 {
    width: 25%;
}

.s3-table .td4 {
    width: 35%;
}

.s3-table .td1 p {
    line-height: 1.4;
}

.s3-table .td3 p {
    line-height: 1.4;
}

.s3-table .td3 p.c-red {
    font-size: 0.16rem;
    margin-top: 0.15rem;
}

.s3-table .qr-box {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.s3-table .qr {
    width: 1.2rem;
    height: 1.2rem;
    border-radius: 0.1rem;
    border: solid 1px #d0b691;
    margin-bottom: 0.1rem;
    padding: 0.08rem;
}

.s3-table .qr img {
    width: 100%;
    height: 100%;
    display: block;
}

.s3-table .qr-txt {
    font-size: 0.16rem;
    color: #d0b691;
    display: flex;
    align-items: center;
}

.s3-table .qr-txt i {
    display: inline-block;
    width: 0.23rem;
    height: 0.11rem;
    margin: 0 0.05rem;
    background: url("../images/s3-jt2.png") no-repeat center center / 100% 100%;
}

.s3-note {
    font-size: 0.18rem;
    margin-top: 0.47rem;
}


/* section4 */
.section4 {
    margin-top: 1.2rem;
}

.s4 {}

.s4-item {
    background: #ffffff;
    border-radius: 0.15rem;
    padding: 0.4rem;
    margin-bottom: 0.3rem;
    box-shadow: 0px 0.04rem 0.16rem 0px rgba(0, 0, 0, 0.05);
}

.s4-item-t {
    display: flex;
    align-items: center;
    padding-bottom: 0.2rem;
    border-bottom: 1px solid #EEEEEE;
    margin-bottom: 0.3rem;
}

.s4-item-t .num {
    font-size: 0.26rem;
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    margin-right: 0.05rem;
}

.s4-item-t h3 {
    font-size: 0.26rem;
    color: #000000;
    font-weight: normal;
}

.s4-item-c>p {
    font-size: 0.18rem;
    color: #333333;
    line-height: 1.8;
    margin-bottom: 0.3rem;
}

.s4-table {
    border-radius: 0.1rem;
    overflow: hidden;
    margin-bottom: 0.2rem;
}

.s4-table .tr {
    display: flex;
}

.s4-table .td {
    flex: 1;
    padding: 0.2rem 0.15rem;
    text-align: center;
    font-size: 0.2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    border-right: 1px solid rgba(255, 255, 255, 0.2);
}

.s4-table .td:last-child {
    border-right: none;
}

/* Themes */
.red-theme .tr.th {
    background: #b2252b;
    color: #fefefe;
}

.red-theme .tr {
    background: #f6e8e8;
    color: #b2252b;
}

.red-theme .tr.th .td {
    border-right-color: rgba(255, 255, 255, 0.2);
}

.red-theme .tr .td {
    border-right-color: rgba(166, 33, 40, 0.1);
}

.red-theme .tr .td:last-child {
    border-right: none;
}

.gold-theme .tr {
    background: #c39554;
    color: #fefefe;
}

.green-theme .tr {
    background: #416459;
    color: #fefefe;
}

.s4-note {
    font-size: 0.2rem;
    color: #333333;
    text-align: center;
    margin-top: 0.3rem;
}

/* section5 */
.section5 {
    margin-top: 1.2rem;
    padding-bottom: 2.4rem;
}

.s5-top {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.s5-card {
    width: 48.5%;
    background-color: #fefefe;
    border-radius: 0.2rem;
    border: solid 1px #d4cabe;
    padding: 0.35rem 0.45rem;
    margin-bottom: 0.4rem;
    display: flex;
    flex-direction: column;
}

.s5-card-t {
    display: flex;
    align-items: center;
    margin-bottom: 0.2rem;
}

.s5-card-t i {
    display: inline-block;
    width: 100px;
    height: 100px;
    max-width: 0.32rem;
    max-height: 0.32rem;
    margin-right: 0.15rem;
}

.s5-card-t .icon-c1 {
    background: url("../images/s5-icon1.png") no-repeat center center / 100% 100%;
}

.s5-card-t .icon-c2 {
    background: url("../images/s5-icon2.png") no-repeat center center / 100% 100%;
}

.s5-card-t .icon-c3 {
    background: url("../images/s5-icon3.png") no-repeat center center / 100% 100%;
}

.s5-card-t .icon-c4 {
    background: url("../images/s5-icon4.png") no-repeat center center / 100% 100%;
}

.s5-card-t h3 {
    font-size: 0.22rem;
    color: #4d5596;
    font-weight: bold;
}

.s5-card-c p {
    font-size: 0.16rem;
    color: #333333;
    line-height: 1.8;
}

.s5-mid {
    height: 0.42rem;
    background: url(../images/s5-x.png) no-repeat center center / auto 100%;
    margin: 0.12rem 0 0.4rem;
}

.s5-bot {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.s5-bot-l {
    width: 64%;
}

.s5-bot-l .poem {
    font-size: 0.32rem;
    color: #c12323;
    line-height: 0.6rem;
    font-family: "KaiTi", "楷体", serif;
    font-weight: bold;
}

.s5-bot-l .sign {
    margin-top: 0.6rem;
    text-align: right;
}

.s5-bot-l .sign p {
    font-size: 0.18rem;
    color: #666666;
    line-height: 0.4rem;
}

.s5-bot-r {
    width: 28%;
    display: flex;
    justify-content: center;
}

.s5-bot-r .polaroid {
    background: #ffffff;
    padding: 0.02rem;
    transform: rotate(5deg);
    width: 80%;
    position: relative;
}

.s5-bot-r .polaroid::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #af844f;
    opacity: 0.2;
    transform: rotate(-5deg);
}

.s5-bot-r .polaroid img {
    width: 100%;
    display: block;
}


@media screen and (min-width: 1025px) {}

@media screen and (max-width: 1600px) {}

@media screen and (max-width: 1400px) {}

@media screen and (max-width: 1300px) {}

@media screen and (max-width: 1200px) {}

@media screen and (max-width: 1100px) {}

@media screen and (max-width: 1024px) {

    .banner::after {
        content: none;
    }

    .title {
        margin-bottom: 0.25rem;
    }

    .tit-c h3 {
        font-size: 0.26rem;
        line-height: 0.26rem;
        text-shadow: 0 0.02rem 0.05rem rgba(0, 0, 0, 0.2);
    }

    .tit-c h3 b {
        font-size: 0.4rem;
        line-height: 0.4rem;
        letter-spacing: -0.19em;
        margin-right: 0.08rem;
    }

    .tit-c h3::before {
        top: -0.1rem;
        left: -0.14rem;
        width: 0.3rem;
        height: 0.3rem;
    }

    .s1 .t {
        min-height: auto;
        padding: 0.3rem 0.2rem;
    }

    .s1 .t p {
        font-size: 0.18rem;
        line-height: 0.3rem;
    }

    .s1 .t p:first-child::before {
        top: -0.1rem;
        left: -0.02rem;
        width: 0.3rem;
        height: 0.25rem;
    }

    .s1 .t p.end::after {
        width: 0.3rem;
        height: 0.25rem;
        bottom: 0;
        right: 0;
    }

    .s1 .b {
        margin-top: 0.3rem;
    }

    .s1 .b p {
        font-size: 0.18rem;
        line-height: 0.36rem;
    }

    .section2 {
        margin-top: 0.4rem;
    }

    .s2-tit {
        padding: 0;
        background: none;
        border-radius: 0;
    }

    .s2-tit ul li {
        padding: 0.2rem;
        border-radius: 0.2rem;
        background: url(../images/s2-titbg.png) no-repeat center center / cover;
    }

    .s2-tit dl dd h3,
    .s2-tit .b h3 {
        font-size: 0.18rem;
        line-height: 0.18rem;
    }

    .s2-tit dl dd .dot {
        width: 0.26rem;
        height: 0.26rem;
    }

    .s2-tit dl::before {
        top: 0.5rem;
    }

    .s2-item {
        padding: 0.3rem 0.2rem;
    }

    .s2-item:first-child {
        margin-top: 0.2rem;
    }

    .s2-item-t {
        flex-direction: column;
        align-items: flex-start;
        padding-bottom: 0.2rem;
        margin-bottom: 0.25rem;
    }

    .s2-item-t .l {
        flex-wrap: wrap;
    }

    .s2-item-t .r {
        margin-top: 0.15rem;
        width: 100%;
        justify-content: space-between;
    }

    .s2-item-b .pic-box {
        flex-direction: column;
    }

    .s2-item-b .row {
        margin-bottom: 0.2rem;
    }

    .s2-item-b .pic-wrap {
        width: 100%;
    }

    .s2-item-b .jt {
        transform: rotate(90deg);
        margin: 0.25rem auto;
        width: 0.4rem;
        height: 0.27rem;
    }

    .s2-item-c {
        margin-bottom: 0.2rem;
    }

    .s2-item-b .pic-wrap .tag {
        font-size: 0.18rem;
    }

    .s2-item-b .tips {
        margin-top: 0.2rem;
    }

    .section3 {
        margin-top: 0.4rem;
    }

    .section3 .title {
        margin-bottom: 0.25rem;
    }

    .s3-item {
        padding: 0.3rem 0.2rem;
    }

    .s3-steps {
        flex-direction: column;
        align-items: center;
        padding: 0;
    }

    .s3-steps .step {
        width: 100%;
        margin-bottom: 0.2rem;
    }

    .s3-steps .arrow {
        transform: rotate(90deg);
        margin: 0.2rem 0 0.4rem 0;
        width: 0.7rem;
        height: 0.16rem;
    }

    /* 
    .s3-table .tr {
        flex-wrap: wrap;
    }

    .s3-table .tr.th {
        display: none;
    }

    .s3-table .td {
        width: 100%;
        border-right: none;
        border-bottom: 1px solid #EEEEEE;
        padding: 0.15rem;
    }

    .s3-table .td::before {
        content: attr(data-label);
        font-weight: bold;
        display: block;
        margin-bottom: 0.1rem;
        color: #4A5F9E;
    } */

    .s3-steps .icon-box {
        width: 1.2rem;
        height: 1.2rem;
    }

    .s3-steps .icon-box i {
        max-width: 0.34rem;
        max-height: 0.34rem;
    }

    .s3-steps .icon-box .num {
        font-size: 12px;
        right: 0.14rem;
        width: 0.26rem;
        height: 0.26rem;
        line-height: 0.26rem;
    }

    .s3-item-t {
        padding-bottom: 0.2rem;
        margin-bottom: 0.25rem;
    }

    .s3-note {
        margin-top: 0.2rem;
    }

    .s3-list li {
        margin-bottom: 0.1rem;
    }

    .section4 {
        margin-top: 0.3rem;
    }

    .s4-item {
        padding: 0.3rem 0.2rem;
    }

    .s4-item-t h3 {
        font-size: 0.22rem;
    }

    .s4-item-t {
        margin-bottom: 0.2rem;
    }

    .s4-table .tr {
        flex-direction: column;
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    }

    .s4-table .tr:last-child {
        border-bottom: none;
    }

    .s4-table .td {
        border-right: none;
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
        padding: 0.1rem;
        font-size: 0.18rem;
    }

    .s4-table .td:last-child {
        border-bottom: none;
    }

    .s4-note {
        font-size: 0.18rem;
        margin-top: 0.2rem;
    }

    .red-theme .tr {
        border-bottom-color: rgba(166, 33, 40, 0.1);
    }

    .red-theme .tr .td {
        border-bottom-color: rgba(166, 33, 40, 0.1);
    }

    .section5 {
        margin-top: 0.4rem;
        padding-bottom: 0.5rem;
    }

    .s5-card {
        width: 100%;
        padding: 0.3rem 0.2rem;
        margin-bottom: 0.2rem;
    }

    .s5-bot {
        flex-direction: column;
    }

    .s5-bot-l {
        width: 100%;
        margin-bottom: 0.4rem;
    }

    .s5-bot-r {
        width: 60%;
        margin: 0 auto;
    }

    .s5-bot-r .polaroid {
        width: 100%;
        transform: rotate(0);
    }

    .s5-bot-l .poem {
        font-size: 0.22rem;
        line-height: 0.34rem;
    }

    .s5-bot-l .sign p {
        line-height: 0.3rem;
    }

}

@media screen and (max-width: 768px) {
    .more a {
        width: 1rem;
    }

    .section1 {
        margin-top: 0;
    }

    .red-theme .tr.th .td{
        border-bottom-color: rgb(255,255,0,0.4);
    }
}

@media screen and (max-width: 480px) {
    .s2-tit ul {
        flex-direction: column;
    }

    .s2-tit ul li {
        width: 100% !important;
    }

    .s2-tit ul li:nth-child(2) {
        margin-top: 0.25rem;
    }

    .s2-tit ul li:first-child::before {
        display: none;
    }

    .s2-item-t .l h3 {
        width: 100%;
        margin-bottom: 0.1rem;
    }
}

@media screen and (max-width: 375px) {}

@media screen and (max-width: 320px) {}